#ipm_menu ul li a {
top: 15px;
}
#ipm_menu ul li {
background-image: url(/assets/images/header/menu_off.gif);
}
#ipm_menu ul li.on {
background-image: url(/assets/images/header/menu_on.gif) !important;
}
#ipm_menu ul li.over {
background-image: url(/assets/images/header/menu_over.gif);
}
#ipm_searchbar .disabled {
margin-left: 0px;
display: absolute;
left: 325px;
float: right;
z-index: 99 !important;
}
#ipm_feature_scroll {
background-color: #232323;
background-image: url(/assets/images/232323.gif);
background-repeat: repeat;
}
#ipm_searchbar .basic .item label {
[if IE] cursor: hand;
}
#ipm_searchbar .advanced .item label {
[if IE] cursor: hand;
}
#ipm_search_string {
	width: 250px !important;
}

/* ajax fields */
#ipm_ajax_state {
	width: 200px;
}
#ipm_ajax_region {
	width: 200px;
}
#ipm_ajax_category {
	width: 200px;
}
#ipm_ajax_subcategory {
	width: 200px;
}
#ipm_ajax_business {
	width: 200px;
}
.selected_suburbs {
overflow: auto;
height: 170px !important;
width: 305px !important;
background-attachment: fixed;
}
#ipm_footer .macslogo {
background-image: url(/assets/images/footer/macs_logo.jpg);
}
/* ipm_contentbar */
#ipm_contentbar .container_right {
margin-right: -2px;
}
#ipm_contentbar .container_left {
margin-right: -2px;
}
.contactform {
padding-left: 6px;
}
.contactform .content .btn {
position: relative;
right: 0;
display: none;
}
.show_feature,
#show_feature {
display:none;
}